html {
    position: relative;
    min-height: 100%;
}
body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    margin-bottom: 160px;
    margin-top: 70px;
}
a, a:link {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
a:active,
a:hover,
a:focus {
    color: #eee;
}
h1,
h2 {
    text-transform: uppercase;
    font-weight: normal;
}
h1 {
    margin-top: 20px;
    margin-bottom: 40px;
    text-align: center;
}
h1 > span {
    font-weight: bold;
}
.btn,
a[data-toggle='collapse'] {
    border-radius: 0;
    text-transform: uppercase;
}
.btn-primary {
    background-color: #000;
    border-color: #111;
}
.btn-primary:hover {
    background-color: #ed1d24;
    border-color: #ed1d24;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.btn-secondary {
    background-color: #ed1d24;
    border-color: #ed1d24;
    color: #fff;
}
.btn-secondary:hover {
    background-color: #000;
    border-color: #111;
    color: #fff;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.btn-tertiary {
}
.btn-tertiary:hover {
    background-color: #000;
    border-color: #111;
    color: #fff;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.cursor {
    cursor: pointer;
}
.disclaimer {
    color: #555;
    font-size: 9px;
    margin-top: 30px;
}
.nav > li > a:focus,
.nav > li > a:hover {
    background-color: transparent;
}
.navbar {
    height: 70px;
    text-transform: uppercase;
    background-color: #000;
}
.navbar-right {
    margin-top: 10px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    background-color: #222;
    margin-top: 30px;
    padding-bottom: 20px;
    color: #fff;
    font-size: 10px;
}
.footer-low {
    padding-top: 20px;
}
.notice {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #ed1d24;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.notice a {
    text-decoration: underline;
}
.margin-top {
    margin-top: 50px;
}
.margin-bottom {
    margin-bottom: 50px;
}
.panel-group {
    margin-bottom: 30px;
}
.panel-group .panel {
    background-color: #000;
    border-radius: 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.panel-group .panel li {
    list-style-type: none;
}
.panel-collapse {
    padding-top: 10px;
}
.description {
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
}
#shelves .list-group {
    background-color: #fff;
    border: 0;
}
#shelves .list-group li {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    border-bottom: 1px solid black;
}
#shelves .list-group li:last-child {
    border-bottom: 0;
}
#shelves .list-group li.active {
    color: #ed1d24;
    font-weight: bold;
}
#height,
#shelves,
#finishes,
#colour,
#threads,
#shelf,
#legs {
    background-color: #fff;
    overflow: hidden;
}
.sample {
    width: 40px;
    height: 40px;
    margin: 4px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
    float: left;
}
.sample.highlight {
    -webkit-box-shadow: 0px 0px 2px 4px rgba(237,29,36,0.8);
    -moz-box-shadow: 0px 0px 2px 4px rgba(237,29,36,0.8);
    box-shadow: 0px 0px 2px 4px rgba(237,29,36,0.8);
}
#images > img {
    position: absolute;
    top: 0;
    left: 0;
}
.home {
    background-image: url('/views/public/assets/images/bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home .navbar {
    background-color: rgba(0, 0, 0, 0.6);
}
#slide {
    padding-top: 200px;
    padding-bottom: 200px;
    text-align: right;
    color: #fff;
    margin-bottom: 200px;
}
#slide h1 {
    text-align: right;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
}
#slide h2 {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
#slide a {
    text-transform: uppercase;
}
.configure {
    padding-bottom: 50px;
}
.configure h3 {
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 40px;
}
.configure h3:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    z-index: 0;
}
.configure h3 > span {
    background-color: #fff;
    display: inline-block;
    padding: 0 10px 0 0;
    height: 100%;
    position: relative;
    z-index: 1;
}
.modal-content {
    border-radius: 0;
    background-color: #000;
    color: #fff;
}
.modal-content > .outer {
    margin: 30px;
    border: 2px solid #fff;
}
.modal-title {
    text-align: center;
    text-transform: uppercase;
}
.modal-title > span {
    font-weight: bold;
}
.modal-header {
    border-bottom: 0;
}
.modal-footer {
    border-top: 0;
}
.form-control {
    border-radius: 0;
}
.form-group label {
    text-transform: uppercase;
    font-weight: normal;
}
.print h4 {
    line-height: 1.3em;
    font-weight: bold;
    margin-top: 30px;
}
.print h4 > span {
    font-weight: normal;
}
.print #images {
    width: 450px;
    height: 600px;
    position: relative;
}
.print #images img {
    display: block !important;
}
#note {
    visibility: hidden;
    margin-top: 10px;
}
#privacy {
    text-transform: none;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    background-color: #000;
}
.carousel-control-prev-icon {
    background-image: none;
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
    background-image: none;
    -webkit-mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    mask-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    h1 {
        margin-top: 80px;
        margin-bottom: 80px;
        text-align: center;
    }
}
@media print {
    body {
        margin-bottom: 0;
        margin-top: 0;
    }
    .footer {
        display: none;
    }
    .print {
        width: 100%;
    }
}

